@charset "UTF-8";

body {
  background-color: #fcfcfc;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  font-size: 0;
}

/****************************/
.bg_banner {
  width: 100%;
}

.bg_banner img {
  width: 100%;
}

.nav_bg {
  width: 100%;
  margin: 0 auto;
  background-color: #f4f4f4;
}

.location {
  width: 1200px;
  margin: 0 auto;
}

.zcwdk_container {
  width: 1200px;
  margin: 10px auto;
}

.zcwdk_search_frame {
  width: 100%;
  margin: 0 auto;
  height: 380px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.crumbs {
  padding-left: 35px;
  background: url(http://www.zhaoyuan.gov.cn/images/1000/crumbs.png) no-repeat 10px center;
  font-size: 14px;
  line-height: 56px;
}

.crumbs a {
  color: #333;
}

.crumbs a:hover,
.crumbs a.cur {
  color: #115db2;
}

.zcwdk_banner {
  width: 100%;
  margin: auto;
}

.zcwdk_banner img {
  width: 100%;

}

.zcwdk_nav {
  width: 1200px;
  margin: auto;
}

.zcwdk_nav ul {
  width: 100%;
}

.zcwdk_nav ul li {
  width: 33.3333333333%;
  display: block;
  float: left;
}

.zcwdk_nav ul li a {
  width: 80%;
  display: block;
  height: 80px;
  margin: 10px auto;
  color: #fff;
  line-height: 80px;
  text-align: center;
  font-size: 24px;
}

.zcwdk_nav ul li:first-child a {
  background: #1C74E0;
  background: url(zcnav-blue.png) center center / cover no-repeat;
}

.zcwdk_nav ul li:nth-child(2) a {
  background: #F1380F;
  background: url(zcnav-red.png) center center / cover no-repeat;
}

.zcwdk_nav ul li:nth-child(3) a {
  background: #53BE94;
  background: url(zcnav-green.png) center center / cover no-repeat;
}

.zcwdk_nav ul li a:hover {
  font-weight: bold;
  font-size: 25px;
}


.zcwd_ul {
  width: 100%;
}

.zcwd_ul li {
  line-height: 200%;
  float: left;
  margin: 5px 0;
}

.zcwd_ul li span {
  display: block;
  float: left;
  width: 80px;
  font-size: 14px;

  font-weight: 600;
  color: #333;
}

.zcwd_ul li div {

  float: left;
  width: 1120px;
  font-size: 14px;


  color: #333;
}

.zcwd_ul li div p {
  display: block;
  float: left;
  width: auto;
  font-size: 14px;
  color: #333;
  margin-right: 10px;
  padding: 0 10px;
  cursor: pointer;
}

.zcwd_ul li div p {
  display: block;
  width: auto;
  font-size: 14px;
  color: #333;
  cursor: pointer;
}

.zcwd_ul li div p.on,
.zcwd_ul li div p:hover {
  background: #f1380f;
}

.zcwd_ul li div p.on a,
.zcwd_ul li div p:hover a {
  color: #fff;
}

.zcwd_form .search_input {

  border: 1px solid #f1380f;
  background-color: #fff;
  padding: 2px;
  border-radius: 26px;
  text-align: center;
  margin: 10px 0;
}

.zcwd_form .search_input input {
  height: 28px;
  line-height: 28px;
  border-radius: 26px 0 0 26px;
  border: none;
  padding-top: 4px;
  width: 1100px;
  text-align: center;

}

.zcwd_form .search_sr {
  text-align: center;
}

.zcwd_form .search_sr div.btnSubmit {
  width: 140px;
  height: 38px;

  line-height: 38px;
  color: #fff;
  background: #f1380f;
  border: 1px solid #f1380f;
  border-radius: 2px;
  box-sizing: border-box;
  display: inline-block;
  font-size: 18px;
  cursor: pointer;
}

.zcwd_form .search_sr div.btnReturn {
  width: 140px;
  height: 38px;
  line-height: 38px;
  cursor: pointer;

  border: 1px solid #f1380f;
  border-radius: 2px;
  box-sizing: border-box;
  display: inline-block;
  font-size: 18px;
  background: #fff;
  color: #f1380f;
  margin-left: 20px;
}

.search_result .result_title {
  width: 100%;
  background: #f7f7f7;
  text-indent: 20px;
}

.search_result .result_title h3 {
  display: inline-block;
  font-size: 18px;
  color: #333;
  margin-right: 30px;
}

.search_result .result_title .sum_number {
  color: #f10c0c;
}

.search_result .result_list {
  padding: 20px;
}

@media (max-width: 1199px) {
  .location {
    width: 100%;
    margin: 0 auto;
  }

  .zcwdk_container {
    width: 100%;
    margin: 0 auto;
  }

  .zcwdk_search_frame {
    width: 98%;
    margin: 0 auto;
    height: 800px;
  }
}

@media (max-width: 768px) {
  .location {
    width: 100%;
    margin: 0 auto;
  }

  .zcwdk_container {
    width: 100%;
    margin: 0 auto;
  }

  .zcwdk_search_frame {
    width: 98%;
    margin: 5px auto;
    height: 800px;
  }


  .zcwdk_nav {
    width: 100%;
    margin: auto;
  }

  .zcwdk_nav ul {
    width: 100%;
  }

  .zcwdk_nav ul li {
    width: 33.3333333333%;
    display: block;
    float: left;
  }

  .zcwdk_nav ul li a {
    width: 90%;
    display: block;
    height: 80px;
    margin: 10px auto;
    color: #fff;
    line-height: 80px;
    text-align: center;
    font-size: 16px;
  }

  .zcwdk_nav ul li:first-child a {
    background: #1C74E0;
    background: url(zcnav-blue.png) center center / cover no-repeat;
  }

  .zcwdk_nav ul li:nth-child(2) a {
    background: #F1380F;
    background: url(zcnav-red.png) center center / cover no-repeat;
  }

  .zcwdk_nav ul li:nth-child(3) a {
    background: #53BE94;
    background: url(zcnav-green.png) center center / cover no-repeat;
  }

  .zcwdk_nav ul li a:hover {
    font-weight: bold;
    font-size: 16px;
  }

  .zcwd_ul {
    width: 100%;
  }

  .zcwd_ul li {
    line-height: 200%;
    float: left;
    margin: 5px 0;
  }

  .zcwd_ul li span {
    display: block;
    float: none;
    width: 100%;
    font-size: 14px;

    font-weight: 600;
    color: #333;
  }

  .zcwd_ul li div {
    float: none;
    width: 100%;
    font-size: 14px;


    color: #333;
  }

  .zcwd_ul li div a {
    display: block;
    float: left;
    width: auto;
    font-size: 14px;
    color: #333;
    margin-right: 10px;
    padding: 0 10px;
    cursor: pointer;
  }

  .zcwd_ul li div a.on,
  .zcwd_ul li div a:hover {
    background: #f1380f;
    color: #fff;
  }

  .zcwd_form .search_input input {
    height: 28px;
    line-height: 28px;
    border-radius: 26px 0 0 26px;
    border: none;
    padding-top: 4px;
    width: 90%;
    text-align: center;

  }
}